OpenVDB 12.1.0

Loading...
Searching...
No Matches
InternalNode< _ChildNodeType, Log2Dim >::TopologyUnion< OtherInternalNode >::A Struct Reference

`#include <openvdb/tree/InternalNode.h>`

## Public Member Functions
void | operator() (W &tV, const W &sV, const W &tC) const

## Member Function Documentation

## ◆ operator()()

template<typename _ChildNodeType, Index Log2Dim>
template<typename OtherInternalNode>

void operator() | ( | W & | tV,
|  | const W & | sV,
|  | const W & | tC ) const
| inline